[class~=product-container] [class~=right-block], [class~=product-container] [class~=left-block] {
position:relative;
}
[class~=rtl] [class~=product-container] [class~=label-sale], [class~=rtl] [class~=product-container] [class~=label-new] {
left:11.25pt;
}
[class~=product-container] [class~=label-reduction]:before {
	color:#fe6658;
}
[class~=product-container] [class~=left-block] {
overflow:hidden;
}
.product-container .label {
	position:absolute;
}
.product-container .label {
	top:.15625in;
}
.product-container .label {
	font-size:.6875pc;
}
#tiva-grid .product-container {
	margin-bottom:.46875in;
}
[class~=rtl] [class~=product-container] [class~=label-new], [class~=rtl] [class~=product-container] [class~=label-sale] {
right:auto;
}
#tiva-list [class~=product-container] {
	text-align:left;
}
[class~=product-container] [class~=label-new], [class~=rtl] [class~=product-container] [class~=label-reduction], [class~=product-container] [class~=label-sale] {
right:.15625in;
}
[class~=rtl] [class~=product-container] [class~=label-reduction] {
left:auto;
}
[class~=product-container] [class~=name] a, .product-container .label {
	font-weight:400;
}
.product-container .label {
	text-transform:uppercase;
}
.product-container .label {
	padding-left:4.5pt;
}
.product-container .label {
	padding-bottom:3.75pt;
}
.product-container .label {
	padding-right:4.5pt;
}
[class~=product-container] [class~=name] a {
	color:#333;
}
[class~=rtl] [class~=product-container] [class~=box-buttons], [class~=product-container] [class~=label-reduction] {
left:11.25pt;
}
.product-container .label {
	padding-top:3.75pt;
}
[class~=rtl] [class~=product-container] [class~=box-buttons] {
right:auto;
}
.product-container .label {
	color:white;
}
.product-container .label {
	line-height:.625pc;
}
[class~=product-container] [class~=content_price], [class~=product-container] [class~=box-buttons] [class~=btn] {
margin-left:0;
}
[class~=rtl] #tiva-list [class~=product-container] {
	text-align:right;
}
[class~=product-container] [class~=name] a {
	font-family:"Poppins", sans-serif;
}
.product-container .label {
	min-width:30pt;
}
[class~=product-container], .product-container .label {
text-align:center;
}
.product-container .label {
	-webkit-border-radius:0;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
margin-bottom:.125pc;
}
.product-container .label {
	-moz-border-radius:0;
}
[class~=product-container] [class~=content_price], .product-container .name, [class~=product-container] [class~=box-buttons] [class~=btn] {
margin-right:0;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
margin-top:.125pc;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
padding-left:0;
}
.product-container .label {
	-ms-border-radius:0;
}
.product-container .label {
	-o-border-radius:0;
}
.product-container .label {
	border-radius:0;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
padding-bottom:0;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
padding-right:0;
}
[class~=product-container] [class~=label-new] {
background:#77c66d;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
padding-top:0;
}
[class~=product-container] [class~=name] a {
	text-decoration:none;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-left-width:medium;
}
[class~=product-container] [class~=label-sale] {
top:39px;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-bottom-width:medium;
}
[class~=product-container] [class~=name] a:hover {
	color:#a11c83;
}
[class~=product-container] [class~=label-sale], [class~=product-container] [class~=label-reduction] {
background-color:#f65b47;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-right-width:medium;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-top-width:medium;
}
.product-container .name, [class~=product-container] [class~=content_price] {
margin-bottom:3.75pt;
}
.product-container .name, [class~=product-container] [class~=content_price] {
margin-top:0;
}
[class~=product-container] [class~=name] a {
	line-height:21px;
}
.product-container .price {
	color:black;
}
.product-container .price {
	font-size:.9375pc;
}
.product-container .price {
	font-weight:700;
}
[class~=product-container] [class~=price-old], .product-container .old-price {
color:#666;
}
[class~=product-container] [class~=price-old], .product-container .old-price {
text-decoration:line-through;
}
[class~=product-container] [class~=name] a {
	display:-moz-inline-stack;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-left-style:none;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-bottom-style:none;
}
[class~=product-container] [class~=product-image-container], #tiva-list [class~=product-des] {
margin-bottom:5px;
}
.product-container .name {
	height:18.75pt;
}
[class~=product-container] [class~=product-image-container], .product-container .name {
overflow:hidden;
}
.product-container .name {
	margin-left:0;
}
[class~=product-container] [class~=name] a, [class~=product-container] [class~=box-buttons] [class~=btn] {
display:inline-block;
}
[class~=product-container] [class~=name] a {
	vertical-align:middle;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-right-style:none;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-top-style:none;
}
[class~=product-container] [class~=name] a {
	zoom:1;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-left-color:currentColor;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-bottom-color:currentColor;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-right-color:currentColor;
}
.product-container .name {
	font-size:14px;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-top-color:currentColor;
}
[class~=product-container] [class~=box-buttons] i {
	line-height:35px;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
border-image:none;
}
.product-container .name {
	font-family:"Poppins", sans-serif;
}
[class~=product-container] [class~=box-buttons] [class~=btn], .product-container .name {
text-transform:uppercase;
}
#tiva-list [class~=product-container] [class~=product-image-container] {
	margin-bottom:0;
}
[class~=product-container] [class~=product-image-container], [class~=product-container] [class~=box-buttons] [class~=btn] {
text-align:center;
}
[class~=product-container] [class~=product-image-container] {
position:relative;
}
[class~=product-container] {
margin-bottom:1.875pc;
 border:3px solid #666;
}
[class~=product-container] [class~=box-buttons] {
position:absolute;
}
[class~=product-container] [class~=box-buttons] {
top:25%;
}
[class~=product-container] [class~=box-buttons] [class~=btn]:hover {
	color:white;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
background-color:white;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
font-size:12pt;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
color:#999;
}
[class~=product-container] [class~=box-buttons] [class~=btn], [class~=product-container] [class~=box-buttons] {
width:2.5pc;
}
[class~=product-container] [class~=box-buttons] {
right:15px;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
line-height:40px;
}
[class~=product-container] [class~=box-buttons] [class~=btn] {
height:2.5pc;
}
.color2:hover{
	background:#9900FF;
	}
[class~=product-container] [class~=box-buttons] [class~=btn]:hover {
	background-color:#a11c83;
}
